<?xml version='1.0' ?>

<rdf:RDF xmlns='http://knowledgeweb.semanticweb.org/heterogeneity/alignment' xmlns:rdf='http://www.w3.org/1999/02/22-rdf-syntax-ns#' xmlns:xsd='http://www.w3.org/2001/XMLSchema#'>

<Alignment>


<!--MatchResult of simMatrix [21,23] + Name: Mapping1 + Info: COMA + Source: null + Target: null + Matcher: COMA + Config: 124|COMA|101|DOWNPATHS|114,117,119,120,121|AVERAGE|BOTH|MULTIPLE(0,0.0080,0.5)|AVERAGE-->


<type>11</type>
  <onto1>file:/C:/Dokumente%20und%20Einstellungen/model_cvs/Desktop/UML_2.0_CD.owl</onto1>
  <onto2>file:/C:/Dokumente%20und%20Einstellungen/model_cvs/Desktop/Webml.owl</onto2>
  <uri1>file:/C:/Dokumente%20und%20Einstellungen/model_cvs/Desktop/UML_2.0_CD.owl</uri1>
  <uri2>file:/C:/Dokumente%20und%20Einstellungen/model_cvs/Desktop/Webml.owl</uri2>
<map>
<Cell>
<entity1 rdf:resource='http://uml2CD#NamedElement'/>
<entity2 rdf:resource='http://webml#NamedElement'/>
<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1</measure>
<relation>=</relation>
</Cell>
<Cell>
<entity1 rdf:resource='http://uml2CD#NamedElement_name'/>
<entity2 rdf:resource='http://webml#NamedElement_name'/>
<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1</measure>
<relation>=</relation>
</Cell>
<Cell>
<entity1 rdf:resource='http://uml2CD#Class'/>
<entity2 rdf:resource='http://webml#Entity'/>
<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1</measure>
<relation>=</relation>
</Cell>
<Cell>
<entity1 rdf:resource='http://uml2CD#Class_superClass'/>
<entity2 rdf:resource='http://webml#Entity_superEntity'/>
<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1</measure>
<relation>=</relation>
</Cell>
<Cell>
<entity1 rdf:resource='http://uml2CD#MultiplicityElement_upperValue'/>
<entity2 rdf:resource='http://webml#Relationship_maxCard'/>
<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1</measure>
<relation>=</relation>
</Cell>
<Cell>
<entity1 rdf:resource='http://uml2CD#MultiplicityElement_lowerValue'/>
<entity2 rdf:resource='http://webml#Relationship_minCard'/>
<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1</measure>
<relation>=</relation>
</Cell>
<Cell>
<entity1 rdf:resource='http://uml2CD#TypedElement_type'/>
<entity2 rdf:resource='http://webml#Attribute_type'/>
<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1</measure>
<relation>=</relation>
</Cell>
<Cell>
<entity1 rdf:resource='http://uml2CD#TypedElement_type'/>
<entity2 rdf:resource='http://webml#Attribute_domain'/>
<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1</measure>
<relation>=</relation>
</Cell>
<Cell>
<entity1 rdf:resource='http://uml2CD#Enumeration'/>
<entity2 rdf:resource='http://webml#Domain'/>
<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1</measure>
<relation>=</relation>
</Cell>
<Cell>
<entity1 rdf:resource='http://uml2CD#Enumeration_ownedLiteral'/>
<entity2 rdf:resource='http://webml#Domain_domainValue'/>
<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1</measure>
<relation>=</relation>
</Cell>
<Cell>
<entity1 rdf:resource='http://uml2CD#EnumerationLiteral'/>
<entity2 rdf:resource='http://webml#DomainValue'/>
<measure rdf:datatype='http://www.w3.org/2001/XMLSchema#float'>1</measure>
<relation>=</relation>
</Cell>
</map>
</Alignment>
</rdf:RDF>
